---
name: Emily Mowry
locality: Boulder, CO
country: USA
role: <a href="/job-families/people-ops/people-experience-associate/">Senior People
  Experience Associate</a>
reports_to: beverley-r
picture: emowry.jpg
twitter: 
gitlab: Mowry
departments:
- People Group
- People Operations
- People Experience Team
expertise: '<li>Onboarding <a href="/company/team/structure/#expert">expert</a></li>

'
story: 'Emily is a Nashville native currently residing in Boulder, CO with her husband
  and sweet baby girl. When not providing the best people ops experience for employees,
  you can find her cheering on the Vols, working out, shopping, and of course enjoying
  everything Colorado has to offer.

'
